<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:parentTag="android.widget.LinearLayout">

    <com.yidianling.home.ui.view.HomeCommonTitleView
        android:id="@+id/homeModuleMuseViewHomeCommonTitleView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="88dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <android.support.v7.widget.CardView
            android:id="@+id/muse_first"
            android:layout_width="0dp"
            android:layout_height="78dp"
            android:layout_marginLeft="@dimen/platform_dp_15"
            android:layout_marginRight="5dp"
            android:layout_weight="1"
            app:cardElevation="0dp"
            app:cardCornerRadius="@dimen/platform_dp_4">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="centerCrop"
                    android:src="@drawable/home_muse_first_img" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dp"
                    android:layout_marginTop="13dp"
                    android:gravity="center_vertical"
                    android:layout_marginRight="@dimen/platform_dp_15"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/muse_first_text"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="深度睡眠"
                        android:maxLines="1"
                        android:ellipsize="end"
                        android:textColor="@color/platform_black"
                        android:textSize="@dimen/platform_dp_16" />

                    <ImageView
                        android:layout_width="18dp"
                        android:layout_height="@dimen/platform_dp_18"
                        android:layout_marginLeft="@dimen/platform_dp_4"
                        android:src="@drawable/home_muse_play" />
                </LinearLayout>
            </RelativeLayout>
        </android.support.v7.widget.CardView>

        <android.support.v7.widget.CardView
            android:id="@+id/muse_second"
            android:layout_width="0dp"
            android:layout_height="78dp"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="@dimen/platform_dp_15"
            android:layout_weight="1"
            app:cardElevation="0dp"
            app:cardCornerRadius="@dimen/platform_dp_4">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <com.airbnb.lottie.LottieAnimationView
                    android:id="@+id/muse_animation_view"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    app:lottie_autoPlay="true"
                    app:lottie_loop="true"
                    app:lottie_imageAssetsFolder="images"
                    app:lottie_fileName="pinna.json"
                    android:scaleType="centerCrop"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dp"
                    android:layout_marginRight="@dimen/platform_dp_15"
                    android:layout_marginTop="13dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/muse_second_text"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="节奏调整"
                        android:maxLines="1"
                        android:ellipsize="end"
                        android:textColor="@color/platform_black"
                        android:textSize="@dimen/platform_dp_16" />

                    <ImageView
                        android:layout_width="18dp"
                        android:layout_height="@dimen/platform_dp_18"
                        android:layout_marginLeft="@dimen/platform_dp_4"
                        android:src="@drawable/home_muse_play" />
                </LinearLayout>
            </RelativeLayout>
        </android.support.v7.widget.CardView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="88dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <android.support.v7.widget.CardView
            android:id="@+id/muse_third"
            android:layout_width="0dp"
            android:layout_height="78dp"
            android:layout_marginLeft="@dimen/platform_dp_15"
            android:layout_marginRight="5dp"
            android:layout_weight="1"
            app:cardElevation="0dp"
            app:cardCornerRadius="@dimen/platform_dp_4">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="centerCrop"
                    android:src="@drawable/home_muse_third_img" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dp"
                    android:layout_marginRight="@dimen/platform_dp_15"
                    android:layout_marginTop="13dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/muse_third_text"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="身体扫描"
                        android:maxLines="1"
                        android:ellipsize="end"
                        android:textColor="@color/platform_black"
                        android:textSize="@dimen/platform_dp_16"/>

                    <ImageView
                        android:layout_width="18dp"
                        android:layout_height="@dimen/platform_dp_18"
                        android:layout_marginLeft="@dimen/platform_dp_4"
                        android:src="@drawable/home_muse_play" />
                </LinearLayout>
            </RelativeLayout>
        </android.support.v7.widget.CardView>

        <android.support.v7.widget.CardView
            android:id="@+id/muse_forth"
            android:layout_width="0dp"
            android:layout_height="78dp"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="@dimen/platform_dp_15"
            android:layout_weight="1"
            app:cardElevation="0dp"
            app:cardCornerRadius="@dimen/platform_dp_4">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="centerCrop"
                    android:src="@drawable/home_muse_fouth_img" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dp"
                    android:layout_marginRight="@dimen/platform_dp_15"
                    android:layout_marginTop="13dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/muse_forth_text"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="压力缓冲"
                        android:maxLines="1"
                        android:ellipsize="end"
                        android:textColor="@color/platform_black"
                        android:textSize="@dimen/platform_dp_16" />

                    <ImageView
                        android:layout_width="18dp"
                        android:layout_height="@dimen/platform_dp_18"
                        android:layout_marginLeft="@dimen/platform_dp_4"
                        android:src="@drawable/home_muse_play" />
                </LinearLayout>
            </RelativeLayout>
        </android.support.v7.widget.CardView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_7"
        android:orientation="horizontal"
        android:paddingLeft="6.5dp"
        android:paddingRight="6.5dp"
        android:layout_marginBottom="16dp">

        <RelativeLayout
            android:id="@+id/sleeps_first"
            android:layout_width="0dp"
            android:layout_height="80dp"
            android:layout_weight="1">

            <com.ydl.ydlcommon.view.widgets.RoundImageView
                android:layout_width="72dp"
                android:layout_height="72dp"
                android:scaleType="centerCrop"
                android:src="@drawable/home_muse_circle_first"
                android:layout_centerInParent="true"
                app:pa_type="pa_circle"></com.ydl.ydlcommon.view.widgets.RoundImageView>

            <TextView
                android:id="@+id/sleeps_first_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="篝火"
                android:textColor="@color/platform_black"
                android:textSize="@dimen/platform_dp_14"
                android:textStyle="bold" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/sleeps_second"
            android:layout_width="0dp"
            android:layout_height="80dp"
            android:layout_weight="1">

            <com.ydl.ydlcommon.view.widgets.RoundImageView
                android:layout_width="72dp"
                android:layout_height="72dp"
                android:scaleType="centerCrop"
                android:src="@drawable/home_muse_circle_second"
                android:layout_centerInParent="true"
                app:pa_type="pa_circle"></com.ydl.ydlcommon.view.widgets.RoundImageView>

            <TextView
                android:id="@+id/sleeps_second_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="溪流"
                android:textColor="@color/platform_black"
                android:textSize="@dimen/platform_dp_14"
                android:textStyle="bold" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/sleeps_third"
            android:layout_width="0dp"
            android:layout_height="80dp"
            android:layout_weight="1">

            <com.ydl.ydlcommon.view.widgets.RoundImageView
                android:layout_width="72dp"
                android:layout_height="72dp"
                android:scaleType="centerCrop"
                android:src="@drawable/home_muse_circle_third"
                android:layout_centerInParent="true"
                app:pa_type="pa_circle"></com.ydl.ydlcommon.view.widgets.RoundImageView>

            <TextView
                android:id="@+id/sleeps_third_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="风声"
                android:textColor="@color/platform_black"
                android:textSize="@dimen/platform_dp_14"
                android:textStyle="bold" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/sleeps_forth"
            android:layout_width="0dp"
            android:layout_height="80dp"
            android:layout_weight="1">

            <com.ydl.ydlcommon.view.widgets.RoundImageView
                android:layout_width="72dp"
                android:layout_height="72dp"
                android:scaleType="centerCrop"
                android:src="@drawable/home_muse_circle_fouth"
                android:layout_centerInParent="true"
                app:pa_type="pa_circle"></com.ydl.ydlcommon.view.widgets.RoundImageView>

            <TextView
                android:id="@+id/sleeps_forth_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="落雨"
                android:textColor="@color/platform_black"
                android:textSize="@dimen/platform_dp_14"
                android:textStyle="bold" />
        </RelativeLayout>
    </LinearLayout>


</merge>
